Bug 269441 - Review Request: dvgrab - A program to copy Digital Video data from a DV camcorder
Review Request: dvgrab - A program to copy Digital Video data from a DV camco...
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-30 17:19 EDT by Dominik 'Rathann' Mierzejewski
Modified: 2007-11-30 17:12 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-06 09:10:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dominik 'Rathann' Mierzejewski 2007-08-30 17:19:56 EDT
Spec URL: http://rathann.fedorapeople.org/review/dvgrab.spec
SRPM URL: http://rathann.fedorapeople.org/review/dvgrab-3.0-1.src.rpm
Description:
dvgrab copies digital video data from a DV camcorder.
Comment 1 W. Michael Petullo 2007-09-16 17:52:06 EDT
This package already exists.  See:

http://cvs.fedoraproject.org/viewcvs/devel/dvgrab/
Comment 2 Dominik 'Rathann' Mierzejewski 2007-09-17 13:52:18 EDT
Indeed. I'll file an update request then. Somehow I missed it.

Note You need to log in before you can comment on or make changes to this bug.